
/* ****************** 1칸 레이아웃  ****************** */

.layout_54205_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_54205_ > div:after {content:''; display:block; clear:both;}
.layout_54205_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54205_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_54207_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_54207_ p a {color:#777777; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_54206_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_54206_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_26418_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_26418_ > div:after {content:''; display:block; clear:both;}
.layout_26418_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_26418_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_26419_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_26429_ {display:inline-block; overflow:hidden; position:relative; width:1000px; max-width:100%; vertical-align:top;}
.img_26429_ * {box-sizing:border-box;}
.img_26429_ a {display:block; text-decoration:none;}
.img_26429_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_26432_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_26432_ > div:after {content:''; display:block; clear:both;}
.layout_26432_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_26432_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_26433_ {font-size:0;}
.title_26433_ p {
    display:inline-block; position:relative; margin:0; padding:0; width:500px;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_26433_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_26433_.style_top p {padding-top:10px;}
.title_26433_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_26433_.style_right p {padding-right:14px;}
.title_26433_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_26433_.style_bottom p {padding-bottom:12px;}
.title_26433_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_26433_.style_left p {padding-left:14px;}
.title_26433_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_26433_.style_circle1 p {padding-left:20px;}
.title_26433_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_26433_.style_circle2 p {padding-left:20px;}
.title_26433_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_45250_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_45251_ {font-size:0;}
.title_45251_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_45251_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_45251_.style_top p {padding-top:10px;}
.title_45251_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_45251_.style_right p {padding-right:14px;}
.title_45251_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_45251_.style_bottom p {padding-bottom:12px;}
.title_45251_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_45251_.style_left p {padding-left:14px;}
.title_45251_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_45251_.style_circle1 p {padding-left:20px;}
.title_45251_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_45251_.style_circle2 p {padding-left:20px;}
.title_45251_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_45252_ {font-size:0;}
.title_45252_ p {
    display:inline-block; position:relative; margin:0; padding:0; width:500px;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_45252_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_45252_.style_top p {padding-top:10px;}
.title_45252_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_45252_.style_right p {padding-right:14px;}
.title_45252_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_45252_.style_bottom p {padding-bottom:12px;}
.title_45252_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_45252_.style_left p {padding-left:14px;}
.title_45252_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_45252_.style_circle1 p {padding-left:20px;}
.title_45252_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_45252_.style_circle2 p {padding-left:20px;}
.title_45252_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_26545_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_26545_ > div:after {content:''; display:block; clear:both;}
.layout_26545_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_26545_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_26546_ {display:inline-block; overflow:hidden; position:relative; width:980px; max-width:100%; vertical-align:top;}
.img_26546_ * {box-sizing:border-box;}
.img_26546_ a {display:block; text-decoration:none;}
.img_26546_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_26556_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_26556_ > div:after {content:''; display:block; clear:both;}
.layout_26556_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_26556_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_26557_ {display:inline-block; overflow:hidden; position:relative; width:1000px; max-width:100%; vertical-align:top;}
.img_26557_ * {box-sizing:border-box;}
.img_26557_ a {display:block; text-decoration:none;}
.img_26557_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_54208_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_54208_ > div:after {content:''; display:block; clear:both;}
.layout_54208_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54208_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_45253_ {font-size:0;}
.title_45253_ p {
    display:inline-block; position:relative; margin:0; padding:0; width:500px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_45253_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_45253_.style_top p {padding-top:10px;}
.title_45253_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_45253_.style_right p {padding-right:14px;}
.title_45253_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_45253_.style_bottom p {padding-bottom:12px;}
.title_45253_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_45253_.style_left p {padding-left:14px;}
.title_45253_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_45253_.style_circle1 p {padding-left:20px;}
.title_45253_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_45253_.style_circle2 p {padding-left:20px;}
.title_45253_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_26558_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_26558_ > div:after {content:''; display:block; clear:both;}
.layout_26558_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_26558_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_26559_ {display:inline-block; overflow:hidden; position:relative; width:1000px; max-width:100%; vertical-align:top;}
.img_26559_ * {box-sizing:border-box;}
.img_26559_ a {display:block; text-decoration:none;}
.img_26559_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_26566_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_26566_ > div:after {content:''; display:block; clear:both;}
.layout_26566_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_26566_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_26567_ img {max-width:100%; vertical-align:top;}
.img_26567_:hover{box-shadow:3px 3px 5px #ffffff}

/* ****************** 1칸 레이아웃  ****************** */

.layout_55365_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_55365_ > div:after {content:''; display:block; clear:both;}
.layout_55365_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_55365_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_55366_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_55366_ * {box-sizing:border-box;}
.img_55366_ a {display:block; text-decoration:none;}
.img_55366_ img {max-width:100%; vertical-align:top;}
